<div class="row" id="footer">
  <div class="col-12 mt-4 mb-4">
    <div class="d-grid gap-2">
      <button type="button" class="btn btn-primary">
        {{'label.my.order' | translate }}
        <i class="fa fa-plus-circle"></i>
      </button>
    </div>
  </div>
</div>